Subject: Re[4]: [PATCH][v4] powerpc 44x: support for 256KB PAGE_SIZE

From: Yuri Tikhonov <[email-masked]>
Date: Thu, 29 Jan 2009 14:40:33 +0300

=0D=0AOn Sunday, January 18, 2009 you wrote:
> Ok I tried this out in menuconfig.  You are right that the depends on=20
> makes sense as it removes the option from the config file as not=20
> relevant.  But right now to enable 256K pages one has to go to platform
> setup to find this dependency, then has to go to general setup to find
> the shmem option at the bottom of the list in the embedded/expert=20
> section, then finally go to the kernel options menu to finally choose=20
> the page size.

> Moving this question just before the page size choice removes one of=20
> those hidden menu, so I suggest that it be moved to just before the=20
> option that it allow be selected.

 Right, it'll me more convenient. My [v5] patch addresses this.

 Regards, Yuri

 --
 Yuri Tikhonov, Senior Software Engineer
 Emcraft Systems, www.emcraft.com